@charset "utf-8";

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                  baseSetting                  */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

html, body, #wrap {
	height:100%;
}
body > #wrap {
	height:auto;
	min-height:100%;
}
html {
	overflow-y:scroll; /* firefox scrollbarYp */
}
body {
	background:url(../img/bg_header.gif) repeat-x 0 -10px;
	font-size:0;
	color:#191919;
	text-align: center;
}

/* link style */

a {
	overflow:hidden;
	outline:none;
}
a:link {
	color:#1b6eb3;
	text-decoration: none;
}
a:visited {
	color:#1b6eb3;
	text-decoration: none;
}
a:hover {
	color:#1b6eb3;
	text-decoration:underline;
}

/*-----------------------------------------------*/
/*                    textSize                   */
/*-----------------------------------------------*/

p, th, td, dt, dd, li, form {
	line-height:170%;
	font-size:12px;
	letter-spacing:1px;
}

/*-----------------------------------------------*/
/*                    common                     */
/*-----------------------------------------------*/

.red {
	color:#F00;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                  wrap & fWrap                 */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#wrap {
	width:900px;
	margin:0 auto;
	text-align:left;
}
#fWrap {
	height:138px;
	background:url(../img/bg_footer.gif) repeat-x center bottom;
}

/*-----------------------------------------------*/
/*                   clearfix                    */
/*-----------------------------------------------*/

#wrap, #fWrap {
	zoom: 1; /* for IE5.5 - IE7 */
}
#wrap:after, #fWrap:after {
	/* for modern browser */
    content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                    header                     */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#header {
	position:relative;
	width:900px;
	height:115px;
}
#english {
	position:absolute;
	top:90px;
	left:150px;
}
h1 {
	position:absolute;
	top:10px;
	left:10px;
}
#tel {
	position:absolute;
	top:10px;
	right:3px;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                     gnavi                     */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#gnavi {
	width:900px;
	height:48px;
	margin-bottom:15px;
}
#gnavi li {
	float:left;
	text-indent:-9999px;
}
#gnavi li a {
	display:block;
	width:170px;
	height:48px;
	background-image:url(../img/gnavi.gif);
}
#gnavi #gnavi01 a {
	width:50px;
}
#gnavi01 a:hover {
	background-position:0 -48px;
}
#gnavi02 a {
	background-position:-50px 0;
}
#gnavi02 a:hover {
	background-position:-50px -48px;
}
#gnavi03 a {
	background-position:-220px 0;
}
#gnavi03 a:hover {
	background-position:-220px -48px;
}
#gnavi04 a {
	background-position:-390px 0;
}
#gnavi04 a:hover {
	background-position:-390px -48px;
}
#gnavi05 a {
	background-position:-560px 0;
}
#gnavi05 a:hover {
	background-position:-560px -48px;
}
#gnavi06 a {
	background-position:-730px 0;
}
#gnavi06 a:hover {
	background-position:-730px -48px;
}

/*-----------------------------------------------*/
/*                   clearfix                    */
/*-----------------------------------------------*/

#gnavi {
	zoom: 1; /* for IE5.5 - IE7 */
}
#gnavi:after {
	/* for modern browser */
    content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                    contents                   */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#contents {
	width:900px;
	margin-bottom:50px;
}

/*-----------------------------------------------*/
/*                   clearfix                    */
/*-----------------------------------------------*/

#contents {
	zoom: 1; /* for IE5.5 - IE7 */
}
#contents:after {
	/* for modern browser */
    content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                  mainContents                 */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#mainContents {
	float:left;
	width:650px;
}
#mainContents h3 {
	position:relative;
}
#mainContents h3 span {
	position:absolute;
	top:12px;
	right:12px;
}

/* bnr ----------------------------------------*/

#mainContents .bnr {
	margin-bottom:10px;
}

/*-----------------------------------------------*/
/*                   clearfix                    */
/*-----------------------------------------------*/

#mainContents {
	zoom: 1; /* for IE5.5 - IE7 */
}
#mainContents:after {
	/* for modern browser */
    content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                 rightContents                 */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#rightContents {
	float:right;
	width:230px;
	color:#362e2b;
}
#rightContents h3 {
	position:relative;
	margin-bottom:10px;
}
#rightContents h3 span {
	position:absolute;
	top:7px;
	right:12px;
}

/* boxSns ----------------------------------------*/

#rightContents .boxSns {
	margin-bottom:10px;
}

#rightContents .boxSns ul{
	text-align:center;
}
#rightContents .boxSns ul li{
	display:inline-block;
	margin-left:10px;
}
#rightContents .boxSns ul li:first-child{
	margin-left:0;
}
#rightContents .boxSns ul li a{
	display:inline-block;
}

/* boxLine ----------------------------------------*/

#rightContents .boxLine {
	margin-bottom:10px;
}
#rightContents .boxLine p {
	padding-left:14px;
	font-size:10px;
	background:url(../img/arrow_m.gif) no-repeat center left;
}

/* mobile ----------------------------------------*/

#rightContents .mobile {
	margin-bottom:10px;
}

/* bnr ----------------------------------------*/

#rightContents .bnr {
	margin-bottom:5px;
}
#rightContents .bnr p {
	padding-left:14px;
	font-size:10px;
	background:url(../img/arrow_m.gif) no-repeat center left;
}

/*-----------------------------------------------*/
/*                   clearfix                    */
/*-----------------------------------------------*/

#rightContents {
	zoom: 1; /* for IE5.5 - IE7 */
}
#rightContents:after {
	/* for modern browser */
    content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                     footer                    */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#footer {
	position:relative;
	width:900px;
	margin:0 auto;
}
address {
	position:absolute;
	top:16px;
	right:10px;
}

/*-----------------------------------------------*/
/*                     fnavi                     */
/*-----------------------------------------------*/

#fnavi {
	position:absolute;
	top:13px;
	left:6px;
}
#fnavi li {
	float:left;
	border-right:1px solid #174b0b;
	text-indent:-9999px;
}
#fnavi li a {
	display:block;
	height:15px;
	background-image:url(../img/fnavi.gif);
}
#fnavi01 a {
	width:72px;
}
#fnavi02 a {
	width:59px;
	background-position:-73px 0;
}
#fnavi #fnavi03 {
	border:none;
}
#fnavi03 a {
	width:58px;
	border:none;
	background-position:-133px 0;
}
